<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="car_permission_label" msgid="2215078736675564541">"פרטי הרכב"</string>
    <string name="car_permission_desc" msgid="3584369074931334964">"גישה אל פרטי המכונית"</string>
    <string name="car_permission_label_camera" msgid="3725702064841827180">"גישה למצלמה של הרכב"</string>
    <string name="car_permission_desc_camera" msgid="917024932164501426">"גישה למצלמות הרכב."</string>
    <string name="car_permission_label_energy" msgid="7409144323527821558">"גישה למידע על נתוני צריכת האנרגיה של הרכב"</string>
    <string name="car_permission_desc_energy" msgid="3392963810053235407">"גישה למידע על אנרגיית הרכב"</string>
    <string name="car_permission_label_adjust_range_remaining" msgid="839033553999920138">"התאמה של הטווח הנותר של הרכב"</string>
    <string name="car_permission_desc_adjust_range_remaining" msgid="2369321650437370673">"התאמת הערך של הטווח הנותר של הרכב."</string>
    <string name="car_permission_label_hvac" msgid="1499454192558727843">"גישה למערכת החימום, הקירור והאוורור של הרכב"</string>
    <string name="car_permission_desc_hvac" msgid="3754229695589774195">"גישה למערכת החימום, האוורור ומיזוג האוויר (HVAC) של הרכב."</string>
    <string name="car_permission_label_mileage" msgid="4661317074631150551">"גישה לנתוני הקילומטראז\' של הרכב"</string>
    <string name="car_permission_desc_mileage" msgid="7179735693278681090">"גישה אל נתוני הקילומטראז\' של הרכב."</string>
    <string name="car_permission_label_speed" msgid="1149027717860529745">"קריאת נתוני המהירות של הרכב"</string>
    <string name="car_permission_desc_speed" msgid="2047965198165448241">"גישה לנתוני המהירות של הרכב."</string>
    <string name="car_permission_label_vehicle_dynamics_state" msgid="313779267420048367">"גישה למצב הדינמי של המכונית"</string>
    <string name="car_permission_desc_vehicle_dynamics_state" msgid="8891506193446375660">"גישה למצב הדינמי של הרכב."</string>
    <string name="car_permission_label_vendor_extension" msgid="7141601811734127361">"גישה לערוץ הספק של הרכב"</string>
    <string name="car_permission_desc_vendor_extension" msgid="2970718502334714035">"גישה אל ערוץ הספק של הרכב לצורך חילופי מידע הספציפי לרכב."</string>
    <string name="car_permission_label_radio" msgid="6009465291685935112">"שליטה ברדיו שברכב"</string>
    <string name="car_permission_desc_radio" msgid="3385999027478186964">"גישה לרדיו של הרכב."</string>
    <string name="car_permission_label_projection" msgid="9107156380287576787">"הקרנה של ממשק מטלפון למסך התצוגה של הרכב"</string>
    <string name="car_permission_desc_projection" msgid="2352178999656292944">"מאפשרת לאפליקציה להקרין ממשק מהטלפון אל מסך התצוגה ברכב."</string>
    <string name="car_permission_label_access_projection_status" msgid="4231618890836627402">"גישה לסטטוס ההקרנה למסך"</string>
    <string name="car_permission_desc_access_projection_status" msgid="8497351979100616278">"מאפשרת לאפליקציה לקבל את הסטטוס של אפליקציות אחרות שמקרינות מידע למסך התצוגה ברכב."</string>
    <string name="car_permission_label_bind_projection_service" msgid="5362076216606651526">"הכפפה לשירות ההקרנה למסך"</string>
    <string name="car_permission_desc_bind_projection_service" msgid="2282657787853408639">"מאפשרת למשתמש לבצע הכפפה לממשק ברמה עליונה של שירות הקרנה למסך. הרשאה זו לעולם אינה נחוצה לאפליקציות רגילות."</string>
    <string name="car_permission_label_audio_volume" msgid="310587969373137690">"שליטה בעוצמת הקול של האודיו ברכב"</string>
    <string name="car_permission_label_audio_settings" msgid="6524703796944023977">"ניהול ההגדרות של עוצמת הקול ברכב"</string>
    <string name="car_permission_label_mock_vehicle_hal" msgid="7198852512207405935">"אמולציה של ממשק vehicle HAL"</string>
    <string name="car_permission_label_receive_ducking" msgid="4884538660766756573">"קבלת אירועים של הנמכת עוצמת קול של אודיו"</string>
    <string name="car_permission_desc_receive_ducking" msgid="776376388266656512">"מאפשרת לאפליקציה לקבל התראה כשעוצמת הקול שלה מונמכת, בעקבות תוכן אודיו אחר המופעל במכונית."</string>
    <string name="car_permission_desc_mock_vehicle_hal" msgid="5235596491098649155">"אמולציה של ממשק vehicle HAL של הרכב למטרות בדיקה פנימית."</string>
    <string name="car_permission_desc_audio_volume" msgid="536626185654307889">"שליטה בעוצמת האודיו של הרכב."</string>
    <string name="car_permission_desc_audio_settings" msgid="7192007170677915937">"שליטה בהגדרות האודיו של הרכב."</string>
    <string name="car_permission_label_control_app_blocking" msgid="9112678596919993386">"חסימת אפליקציות"</string>
    <string name="car_permission_desc_control_app_blocking" msgid="7539378161760696190">"שליטה בחסימת האפליקציות בזמן נהיגה."</string>
    <string name="car_permission_car_navigation_manager" msgid="5895461364007854077">"מנהל ניווט"</string>
    <string name="car_permission_desc_car_navigation_manager" msgid="6188751054665471537">"דיווח על נתוני ניווט לאשכול הכלים"</string>
    <string name="car_permission_car_display_in_cluster" msgid="4005987646292458684">"עיבוד ישיר לאשכול כלים"</string>
    <string name="car_permission_desc_car_display_in_cluster" msgid="2668300546822672927">"מתן הרשאה לאפליקציה להכריז על הצגת פעיליויות באשכול הכלים"</string>
    <string name="car_permission_car_cluster_control" msgid="1382247204230165674">"שליטה באשכול הכלים"</string>
    <string name="car_permission_desc_car_cluster_control" msgid="9222776665281176031">"הפעלת אפליקציות באשכול הכלים"</string>
    <string name="car_permission_label_bind_instrument_cluster_rendering" msgid="8627480897198377418">"עיבוד של אשכול הכלים"</string>
    <string name="car_permission_desc_bind_instrument_cluster_rendering" msgid="5073596870485006783">"קבלת נתונים של אשכול כלים"</string>
    <string name="car_permission_label_car_ux_restrictions_configuration" msgid="6801393970411049725">"הגדרת הגבלות של חוויית משתמש (UX)"</string>
    <string name="car_permission_desc_car_ux_restrictions_configuration" msgid="5711926927484813777">"הגדרת הגבלות של חוויית משתמש (UX)"</string>
    <string name="car_permission_label_access_private_display_id" msgid="6712116114341634316">"גישת קריאה למזהה תצוגה פרטית"</string>
    <string name="car_permission_desc_access_private_display_id" msgid="8535974477610944721">"מתן גישת קריאה למזהה תצוגה פרטית"</string>
    <string name="car_permission_label_car_handle_usb_aoap_device" msgid="72783989504378036">"תקשורת באמצעות מכשיר USB במצב AOAP"</string>
    <string name="car_permission_desc_car_handle_usb_aoap_device" msgid="273505990971317034">"מאפשרת לאפליקציה לתקשר עם מכשיר במצב AOAP ‏(Android Open Accessory Protocol)"</string>
    <string name="car_permission_label_read_car_occupant_awareness_state" msgid="125517953575032758">"גישת קריאה אל מערכת המודעות לתפוסה (Occupant Awareness)"</string>
    <string name="car_permission_desc_read_car_occupant_awareness_state" msgid="188865882598414986">"הרשאה לסטטוס קריאה ונתוני זיהוי למערכת המודעות לתפוסה (Occupant Awareness)"</string>
    <string name="car_permission_label_control_car_occupant_awareness_system" msgid="7163330266691094542">"שליטה בתרשים של מערכת המודעות לתפוסה (Occupant Awareness)"</string>
    <string name="car_permission_desc_control_car_occupant_awareness_system" msgid="7123482622084531911">"הרשאה לשליטה בהתחלה ובסיום של תרשים הזיהוי של מערכת המודעות לתפוסה (Occupant Awareness)"</string>
    <string name="car_permission_label_bind_input_service" msgid="6698489034024273750">"שירות הקלט של הרכב"</string>
    <string name="car_permission_desc_bind_input_service" msgid="1670323419931890170">"ניהול אירועי קלט"</string>
    <string name="car_can_bus_failure" msgid="2334035748788283914">"פרוטוקול CAN bus נכשל"</string>
    <string name="car_can_bus_failure_desc" msgid="4125516222786484733">"פרוטוקול CAN bus לא מגיב. יש לנתק ולחבר שוב את מערכת הסטריאו ולהתניע מחדש את הרכב"</string>
    <string name="activity_blocked_text" msgid="8088902789540147995">"לא ניתן להשתמש בתכונה הזו בזמן נהיגה"</string>
    <string name="exit_button_message" msgid="8554690915924055685">"כדי להפעיל מחדש את האפליקציה במצב בטוח, יש ללחוץ על <xliff:g id="EXIT_BUTTON">%s</xliff:g>."</string>
    <string name="exit_button" msgid="5829638404777671253">"הקודם"</string>
    <string name="exit_button_close_application" msgid="8824289547809332460">"סגירת האפליקציה"</string>
    <string name="exit_button_go_back" msgid="3469083862100560326">"חזרה"</string>
    <string name="car_permission_label_diag_read" msgid="7248894224877702604">"קריאת נתוני אבחון"</string>
    <string name="car_permission_desc_diag_read" msgid="1121426363040966178">"קריאת נתוני אבחון מהרכב."</string>
    <string name="car_permission_label_diag_clear" msgid="4783070510879698157">"מחיקת נתוני האבחון"</string>
    <string name="car_permission_desc_diag_clear" msgid="7453222114866042786">"מחיקת נתוני אבחון מהרכב."</string>
    <string name="car_permission_label_vms_publisher" msgid="3049934078926106641">"מפרסם נתוני VMS"</string>
    <string name="car_permission_desc_vms_publisher" msgid="5589489298597386828">"פרסום הודעות VMS"</string>
    <string name="car_permission_label_vms_subscriber" msgid="5648841182059222299">"מנוי לנתוני VMS"</string>
    <string name="car_permission_desc_vms_subscriber" msgid="7551009457847673620">"הרשמה להודעות VMS"</string>
    <string name="car_permission_label_bind_vms_client" msgid="4889732900973280313">"שירות לקוח VMS"</string>
    <string name="car_permission_desc_bind_vms_client" msgid="4062835325264330564">"הכפפה ללקוחות VMS"</string>
    <string name="car_permission_label_storage_monitoring" msgid="2327639346522530549">"מעקב אחר אחסון הבזק"</string>
    <string name="car_permission_desc_storage_monitoring" msgid="2075712271139671318">"מעקב אחר השטח האחסון הפנוי בכונן ההבזק"</string>
    <string name="car_permission_label_driving_state" msgid="7754624599537393650">"האזנה למצב הנהיגה"</string>
    <string name="car_permission_desc_driving_state" msgid="2684025262811635737">"האזנה לשינויים במצב הנהיגה."</string>
    <string name="car_permission_label_use_telemetry_service" msgid="948005838683758846">"שימוש בשירות הטלמטריה של המכונית"</string>
    <string name="car_permission_desc_use_telemetry_service" msgid="3633214312435700766">"איסוף נתונים לגבי תקינות המערכות במכונית."</string>
    <string name="car_permission_label_use_evs_service" msgid="1729276125209310607">"שימוש ב-Car EVS Service"</string>
    <string name="car_permission_desc_use_evs_service" msgid="2374737642186632816">"הרשמה לשידורי וידאו של EVS"</string>
    <string name="car_permission_label_request_evs_activity" msgid="3906551972883482883">"לבקש את פעילות התצוגה המקדימה של מערכת התצוגה החיצונית (EVS)"</string>
    <string name="car_permission_desc_request_evs_activity" msgid="4582768053649138488">"לבקש מהמערכת להפעיל את פעילות התצוגה המקדימה של מערכת התצוגה החיצונית (EVS)"</string>
    <string name="car_permission_label_control_evs_activity" msgid="2030069860204405679">"לשלוט בפעילות התצוגה המקדימה של מערכת התצוגה החיצונית (EVS)"</string>
    <string name="car_permission_desc_control_evs_activity" msgid="691646545916976346">"לשלוט בפעילות התצוגה המקדימה של מערכת התצוגה החיצונית (EVS)"</string>
    <string name="car_permission_label_use_evs_camera" msgid="3607720208623955067">"להשתמש במצלמה של מערכת התצוגה החיצונית (EVS)"</string>
    <string name="car_permission_desc_use_evs_camera" msgid="1625845902221003985">"להירשם לשידורי הווידאו של מערכת התצוגה החיצונית (EVS)"</string>
    <string name="car_permission_label_monitor_evs_status" msgid="2091521314159379622">"לעקוב אחר הסטטוס של שירות מערכת התצוגה החיצונית (EVS)"</string>
    <string name="car_permission_desc_monitor_evs_status" msgid="2764278897143573535">"להתעדכן בשינויי הסטטוס של שירות מערכת התצוגה החיצונית (EVS)"</string>
    <string name="car_permission_label_car_engine_detailed" msgid="8911992719173587337">"גישה למידע מפורט על מנוע הרכב"</string>
    <string name="car_permission_desc_car_engine_detailed" msgid="1746863362811347700">"גישה למידע מפורט על מנוע הרכב."</string>
    <string name="car_permission_label_car_energy_ports" msgid="8548990315169219454">"גישה לפתח מכל הדלק וליציאת הטעינה של הרכב"</string>
    <string name="car_permission_desc_car_energy_ports" msgid="7771185999828794949">"גישה לפתח מכל הדלק וליציאת הטעינה של הרכב."</string>
    <string name="car_permission_label_control_car_energy_ports" msgid="4375137311026313475">"שליטה בפתח מכל הדלק וביציאת הטעינה של המכונית"</string>
    <string name="car_permission_desc_control_car_energy_ports" msgid="7364633710492525387">"שליטה בפתח מכל הדלק וביציאת הטעינה של המכונית."</string>
    <string name="car_permission_label_car_identification" msgid="5896712510164020478">"קריאת פרטי הזיהוי של הרכב"</string>
    <string name="car_permission_desc_car_identification" msgid="4132040867171275059">"גישה לפרטי הזיהוי של הרכב."</string>
    <string name="car_permission_label_control_car_doors" msgid="3032058819250195700">"שליטה בדלתות הרכב"</string>
    <string name="car_permission_desc_control_car_doors" msgid="6287353311980590092">"שליטה בדלתות הרכב."</string>
    <string name="car_permission_label_control_car_windows" msgid="2452854429996653029">"שליטה בחלונות הרכב"</string>
    <string name="car_permission_desc_control_car_windows" msgid="7693657991521595635">"שליטה בחלונות הרכב."</string>
    <string name="car_permission_label_control_car_mirrors" msgid="8470700538827409476">"שליטה במראות הרכב"</string>
    <string name="car_permission_desc_control_car_mirrors" msgid="1224135684068855032">"שליטה במראות הרכב."</string>
    <string name="car_permission_label_control_car_seats" msgid="1826934820585497135">"שליטה במושבי הרכב"</string>
    <string name="car_permission_desc_control_car_seats" msgid="2407536601226470563">"שליטה במושבי הרכב."</string>
    <string name="car_permission_label_car_info" msgid="4707513570676492315">"גישה לנתונים הבסיסיים של הרכב"</string>
    <string name="car_permission_desc_car_info" msgid="2118081474543537653">"גישה לנתונים הבסיסיים של הרכב."</string>
    <string name="car_permission_label_vendor_permission_info" msgid="4471260460536888654">"מתן גישה למידע לגבי הרשאת הספק של המכונית"</string>
    <string name="car_permission_desc_vendor_permission_info" msgid="8152113853528488398">"מתן גישה למידע לגבי הרשאת הספק של המכונית."</string>
    <string name="car_permission_label_car_exterior_lights" msgid="541304469604902110">"קריאה של מצב הפנסים החיצוניים של הרכב"</string>
    <string name="car_permission_desc_car_exterior_lights" msgid="4038037584100849318">"גישה למצב הפנסים החיצוניים של הרכב."</string>
    <string name="car_permission_label_car_epoch_time" msgid="6303397910662625112">"גישה לתקופה של זמן המערכת של המכונית"</string>
    <string name="car_permission_desc_car_epoch_time" msgid="398907082895238558">"גישה לתקופה של זמן המערכת של המכונית."</string>
    <string name="car_permission_label_encryption_binding_seed" msgid="4652180636501144684">"גישה למקור קישור ההצפנה של המכונית"</string>
    <string name="car_permission_desc_encryption_binding_seed" msgid="6290944678417286024">"גישה למקור קישור ההצפנה של המכונית."</string>
    <string name="car_permission_label_control_car_exterior_lights" msgid="101357531386232141">"קריאת נתונים על הפנסים החיצוניים של הרכב"</string>
    <string name="car_permission_desc_control_car_exterior_lights" msgid="6332252612685264180">"שליטה בפנסים החיצוניים של הרכב."</string>
    <string name="car_permission_label_car_interior_lights" msgid="8506302199784427680">"קריאת נתונים של התאורה הפנימית של הרכב"</string>
    <string name="car_permission_desc_car_interior_lights" msgid="6204775354692372506">"גישה למצב התאורה הפנימית של הרכב."</string>
    <string name="car_permission_label_control_car_interior_lights" msgid="6685386372012664281">"שליטה בתאורה הפנימית של הרכב"</string>
    <string name="car_permission_desc_control_car_interior_lights" msgid="797201814109701538">"שליטה בתאורה הפנימית של הרכב."</string>
    <string name="car_permission_label_car_exterior_environment" msgid="3385924985991299436">"קריאת הטמפרטורה החיצונית של הרכב"</string>
    <string name="car_permission_desc_car_exterior_environment" msgid="1716656004731603379">"גישה לטמפרטורה החיצונית של הרכב."</string>
    <string name="car_permission_label_car_tires" msgid="4379255261197836840">"גישה לנתונים על צמיגי הרכב"</string>
    <string name="car_permission_desc_car_tires" msgid="8134496466769810134">"גישה לנתונים על צמיגי הרכב."</string>
    <string name="car_permission_label_car_steering" msgid="7779530447441232479">"קריאת הנתונים על זווית ההיגוי של הרכב"</string>
    <string name="car_permission_desc_car_steering" msgid="1357331844530708138">"גישה לנתונים על זווית ההיגוי של הרכב."</string>
    <string name="car_permission_label_read_car_display_units" msgid="7617008314862097183">"קריאה של יחידות התצוגה של הרכב"</string>
    <string name="car_permission_desc_read_car_display_units" msgid="6891898275208542385">"קריאה של יחידות התצוגה."</string>
    <string name="car_permission_label_control_car_display_units" msgid="4975303668183173076">"שליטה ביחידות התצוגה של הרכב"</string>
    <string name="car_permission_desc_control_car_display_units" msgid="8744397195158556945">"שליטה ביחידות התצוגה."</string>
    <string name="car_permission_label_car_powertrain" msgid="4586122326622134886">"קריאת המידע על מערכת ההינע של הרכב"</string>
    <string name="car_permission_desc_car_powertrain" msgid="1116007372551797796">"גישה למידע על מערכת ההינע של הרכב."</string>
    <string name="car_permission_label_car_power" msgid="8111448088314368268">"קריאת מצב הטעינה של הרכב"</string>
    <string name="car_permission_desc_car_power" msgid="9202079903668652864">"גישה למצב הטעינה של הרכב."</string>
    <string name="car_permission_label_enroll_trust" msgid="3512907900486690218">"רישום מכשיר מהימן"</string>
    <string name="car_permission_desc_enroll_trust" msgid="4148649994602185130">"הפעלת רישום של מכשירים מהימנים"</string>
    <string name="car_permission_label_car_test_service" msgid="9159328930558208708">"שליטה במצב הבדיקה של הרכב"</string>
    <string name="car_permission_desc_car_test_service" msgid="7426844534110145843">"שליטה במצב הבדיקה של הרכב"</string>
    <string name="car_permission_label_control_car_features" msgid="3905791560378888286">"הפעלה או השבתה של תכונות המכונית"</string>
    <string name="car_permission_desc_control_car_features" msgid="7646711104530599901">"הפעלה או השבתה של תכונות המכונית."</string>
    <string name="car_permission_label_use_car_watchdog" msgid="6973938293170413475">"שימוש בטיימר המפקח (watchdog) של המכונית"</string>
    <string name="car_permission_desc_use_car_watchdog" msgid="8244592601805516086">"שימוש בטיימר המפקח (watchdog) של המכונית."</string>
    <string name="car_permission_label_control_car_watchdog_config" msgid="7002301555689209243">"שליטה בהגדרות הטיימר המפקח (watchdog) של המכונית"</string>
    <string name="car_permission_desc_control_car_watchdog_config" msgid="2276721198186100781">"שליטה בהגדרות הטיימר המפקח (watchdog) של המכונית."</string>
    <string name="car_permission_label_collect_car_watchdog_metrics" msgid="6868646053065666480">"איסוף מדדי הטיימר המפקח (watchdog) של המכונית"</string>
    <string name="car_permission_desc_collect_car_watchdog_metrics" msgid="5712074376194601441">"איסוף מדדי הטיימר המפקח (watchdog) של המכונית."</string>
    <string name="car_permission_label_read_car_power_policy" msgid="4597484321338979324">"קריאת מדיניות הזנת המתח של הרכב"</string>
    <string name="car_permission_desc_read_car_power_policy" msgid="5430714179790601808">"קריאת מדיניות הזנת המתח של הרכב."</string>
    <string name="car_permission_label_control_car_power_policy" msgid="6840069695926008330">"שליטה במדיניות הזנת המתח של הרכב"</string>
    <string name="car_permission_desc_control_car_power_policy" msgid="8565782440893507028">"שליטה במדיניות הזנת המתח של הרכב."</string>
    <string name="car_permission_label_template_renderer" msgid="3464887382919754850">"עיבוד תבניות"</string>
    <string name="car_permission_desc_template_renderer" msgid="6047233999260920122">"עיבוד תבניות."</string>
    <string name="car_permission_label_control_car_app_launch" msgid="214632389637409226">"שליטה בהפעלת אפליקציות"</string>
    <string name="car_permission_desc_control_car_app_launch" msgid="4245527461733374198">"יש שליטה בהפעלת אפליקציות."</string>
    <string name="trust_device_default_name" msgid="4213625926070261253">"המכשיר שלי"</string>
    <string name="default_guest_name" msgid="2912812799433131476">"אורח"</string>
    <string name="importance_default" msgid="8587741629268312938">"חשיבות ברירת מחדל"</string>
    <string name="importance_high" msgid="3141530792377745041">"חשיבות גבוהה"</string>
    <string name="factory_reset_notification_title" msgid="2530056626309489398">"נדרש איפוס להגדרות המקוריות"</string>
    <string name="factory_reset_notification_text" msgid="6517642677900094724">"כל הנתונים במערכת המידע והבידור יימחקו. לאחר האיפוס ניתן יהיה להגדיר פרופיל חדש."</string>
    <string name="factory_reset_notification_button" msgid="5450535366202106371">"עוד"</string>
    <string name="factory_reset_parked_title" msgid="258340498079453871">"איפוס מערכת המידע והבידור"</string>
    <string name="factory_reset_parked_text" msgid="910347526834275166">"המערכת שלך קיבלה בקשה לאיפוס להגדרות המקוריות ולמחיקת כל הנתונים. ניתן לבצע את האיפוס עכשיו, או שהוא יתבצע בהתנעה הבאה של המכונית. לאחר מכן ניתן יהיה להגדיר פרופיל חדש."</string>
    <string name="factory_reset_now_button" msgid="1245040835119663310">"לאיפוס עכשיו"</string>
    <string name="factory_reset_later_button" msgid="2401829720674483843">"לאיפוס מאוחר יותר"</string>
    <string name="factory_reset_later_text" msgid="5896142140528784784">"מערכת המידע והבידור תתאפס בהתנעה הבאה של המכונית."</string>
    <string name="factory_reset_driving_text" msgid="6702298505761254553">"אפשר להתחיל באיפוס רק כשהמכונית חונה."</string>
    <string name="resource_overuse_notification_title" msgid="3385149030747234969">"האפליקציה <xliff:g id="ID_1">^1</xliff:g> משפיעה על ביצועי המערכת"</string>
    <string name="resource_overuse_notification_text_disable_app" msgid="4538000369374274293">"כדי לשפר את ביצועי המערכת, כדאי להשבית את האפליקציה. יש לך אפשרות להפעיל שוב את האפליקציה ב\'הגדרות\'."</string>
    <string name="resource_overuse_notification_text_prioritize_app" msgid="4782324719261106243">"כדי להמשיך להשתמש באפליקציה, צריך לקבוע לה עדיפות גבוהה."</string>
    <string name="resource_overuse_notification_text_uninstall_app" msgid="531108846448668467">"כדי לשפר את ביצועי המערכת, צריך להסיר את האפליקציה."</string>
    <string name="resource_overuse_notification_button_disable_app" msgid="5511548570206345274">"השבתת האפליקציה"</string>
    <string name="resource_overuse_notification_button_prioritize_app" msgid="5327141954014335559">"קביעת עדיפות לאפליקציה"</string>
    <string name="resource_overuse_notification_button_uninstall_app" msgid="7327141273608850448">"הסרת האפליקציה"</string>
    <string name="resource_overuse_toast_disable_app_now" msgid="3182983639177825069">"<xliff:g id="ID_1">^1</xliff:g> הושבתה. אפשר להפעיל אותה שוב ב\'הגדרות\'."</string>
</resources>
